/** Shopify CDN: Minification failed

Line 124:5 Unexpected "/"

**/
.section-header.shopify-section-group-header-group {
    top: 0% !important;
}

/* Desktop */
.mu_custom_icon_class .features {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap; /* safety */
}

.mu_custom_icon_class .card {
  background: #f2f2f2;
  border-radius: 16px;
  padding: 30px 10px;
  width: 195px;
  text-align: center;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

.mu_custom_icon_class .icon {
  display: block;
  font-size: 28px;
  margin-bottom: 15px;
}

.mu_custom_icon_class .text {
  font-size: 16px;
  font-weight: 500;
  color: #333;
}


.badge {
    border-radius: 5px !important;
 }

 .product__info-wrapper .product__title h1 {
  font-size: calc(var(--font-heading-scale) * 2.7rem);
}
 .product__info-wrapper ul.icon-with-text.icon-with-text--vertical.list-unstyled {
  display: flex;
  justify-content: space-between;
  margin: 0px;
}
 .product__info-wrapper ul.icon-with-text.icon-with-text--vertical.list-unstyled span {
  font-size: 15px;
}

 #section-template--28447593202041__main  span.svg-wrapper svg {
     min-width: 100px;
 } 
#section-template--28447593202041__main  span.svg-wrapper {
    background: #fff;
    padding: 40px;
    border-radius: 50%;
}
span.price-item.price-item--sale.price-item--last {
    color: #ff6b6b;
}
.load-more-btn {
  display: none;
}
.price__badge-sale::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url("/cdn/shop/files/new.png");
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 0px;
    position: relative;
    top: 3px;
}
img.payment_method_img {
    width: 80%;
}
ul#section-template--28447593202041__main img {
    height: 66px;
    width: 85px;
    background-color: #fff;
    padding: 9px;
    border-radius: 50%;
}

ul#product-grid .grid__item {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 10px;
    background-color: #f9f9f9;
    border-radius: 10px;
}
ul#Slider-template--28447592939897__featured_collection li {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}
@media (max-width: 767px) {
  /* .ai-review-grid-aog5rafjdnvjqu1ncwaigenblock2a7e1f86xypja .ai-review-column-aog5rafjdnvjqu1ncwaigenblock2a7e1f86xypja {
    display: none;
  }

  /* initially 2 items dikhao */
  .ai-review-grid-aog5rafjdnvjqu1ncwaigenblock2a7e1f86xypja .ai-review-column-aog5rafjdnvjqu1ncwaigenblock2a7e1f86xypja:nth-child(-n+2) {
    display: flex;
  }

     .load-more-btn {
    display: block;
    text-align: center;
    margin: 15px auto;
    padding: 10px 20px;
    background: #ff5a5f;
    color: #fff;
    border: none;
    border-radius: 6px;
    cursor: pointer;
  } */

  .mu_custom_icon_class .features {
    gap: 15px;
  }

  .mu_custom_icon_class .card {
    width: 100%; /* full width */
    max-width: 300px;
    margin: 0 auto;
  }
  img.payment_method_img {
    width: 100%;
}

.section-template--28447593202041__custom_liquid_UyEHxh-padding {
    padding: 10px;
}
.ai-review-slider-logo-wrapper-amdjmulyrzkn0v2y3aaigenblockf9ee5b3nj4gf7 {
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* gap: 12px; */
    margin-left: -100px;
}

 .product-form__submit {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 8px;
    padding: 12px;
  }

  .product-form__submit span {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    width: auto !important;
  }

  .product-price {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    background: #cf6464;
    padding: 4px 10px;
    border-radius: 20px;
    font-size: 12px;
    margin: 0;
  }

  .product-price .compare-price {
    text-decoration: line-through;
    opacity: 0.7;
    font-size: 11px;
  }

  .product-price .sale-price {
    font-weight: 700;
    font-size: 13px;
  }
  .ai-review-slider-logo-wrapper-aa2rmsxvsywfaeny0caigenblockf9ee5b3gvykeh {
    margin-left: -100px;
}
.ai-hero-video-content-abnzbdhl0r25krvuwraigenblockb4c16fbebvz98 {
    width: 100%;
 }

}

